Bug 159150 - [PATCH] update japanese/tomoe to work with Ruby 1.9
Summary: [PATCH] update japanese/tomoe to work with Ruby 1.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-24 03:40 UTC by Steve Wills
Modified: 2011-08-12 00:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.44 KB, patch)
2011-07-24 03:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2011-07-24 03:40:05 UTC
The japanese/tomoe port doesn't work with Ruby 1.9. The attached patch fixes it.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-07-24 03:40:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ume

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2011-08-11 03:50:17 UTC
Responsible Changed
From-To: ume->swills

I'll take it.
Comment 3 dfilter service freebsd_committer 2011-08-12 00:42:43 UTC
swills      2011-08-11 23:42:24 UTC

  FreeBSD ports repository

  Modified files:
    japanese/tomoe       Makefile 
  Added files:
    japanese/tomoe/files patch-bindings_ruby_tomoe-rb-char.c 
  Log:
  - Fix build with Ruby 1.9
  
  PR:             ports/159150
  Submitted by:   swills (me)
  Approved by:    maintainer timeout (ume; >2 weeks)
  
  Revision  Changes    Path
  1.19      +3 -4      ports/japanese/tomoe/Makefile
  1.1       +11 -0     ports/japanese/tomoe/files/patch-bindings_ruby_tomoe-rb-char.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2011-08-12 00:42:46 UTC
State Changed
From-To: open->closed

Committed.